#include "VultureMicroBehaviour.h"

VultureMicroBehaviour::VultureMicroBehaviour( UnitModel* sub , UnitManager* u )
{
		currentTarget = NULL;
}

bool VultureMicroBehaviour::execute()
{
	return false;
}

BWAPI::Position VultureMicroBehaviour::bestPointClosestTo( BWAPI::Position p, int r )
{
	return BWAPI::Positions::None;
}
